← तालिकाएँ
साफ़ करें

Scotland

Caledonia Midlands Region League Division 3

#टीमPWDLPDBPPtsफ़ॉर्म
1Aberfeldy Rugby Club5500–525WWWWW
2Rosyth Sharks RFC6303–518WWWLL
3Dundee Uni Medics3300–315WWW
4Arbroath RFC6204–514WLLWL
5Dunfermline 2nd XV7205–412LLLWL
6Grangemouth Stags 2nd XV5203–311WWLLL
7Waid Academy FP RFC3102–23LLW
8Kirkcaldy 2nd XV5203–30LLWLW

स्रोत: Scottish Rugby · जाँचा गया 17 अक्टू॰, 11:20 pm · फ़ॉर्म: हमारे पास मौजूद पिछले पाँच नतीजे, सबसे नया दाईं ओर।

मैच और नतीजे →

हर तालिका लीग द्वारा खुद प्रकाशित स्थिति है, जिसमें बोनस अंक, कटौती और बराबरी के नियम शामिल हैं। BP वहीं दिखाया जाता है जहाँ लीग इसे प्रकाशित करती है; बाकी जगह यह Pts में शामिल है।